// TaskSchedulerHelper2.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです。
//

#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'stdafx.h' をインクルードしてください"
#endif

#include "resource.h"		// メイン シンボル


// CTaskSchedulerHelper2App:
// このクラスの実装については、TaskSchedulerHelper2.cpp を参照してください。
//

class CTaskSchedulerHelper2App : public CWinApp
{
public:
	CTaskSchedulerHelper2App();

// オーバーライド
	public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()
};

extern CTaskSchedulerHelper2App theApp;